package rozwiazania_zadan.r2.z1.p1_nieparzyste;

public class SumaNieparzystych_v1 {
	
	static int sumaNieparzystych(int n) {
		int suma = 0;
		for(int i = 1; i < 2*n; i+=2) {
			suma += i;
		}
		return suma;
	}

	public static void main(String[] args) {
		System.out.println(sumaNieparzystych(0));
		System.out.println(sumaNieparzystych(1));
		System.out.println(sumaNieparzystych(5));
		System.out.println(sumaNieparzystych(7));
		System.out.println(sumaNieparzystych(10));
		System.out.println(sumaNieparzystych(100));
	}

}

